<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="organisations.xsl"?>
<!-- 
     see
        http://www.roubaixinteractive.com/PlayGround/XSLT/HTML_Characters.asp
     for umlauts or accents of various sorts
-->
<organisations>
    <org title="ISCB">
	<longtitle>International Society for Computational Biology</longtitle>
	<url>http://www.iscb.org</url>
	<description>organises the ISMB conference and local conferences in Latin America and Africa</description>
	<members>Steffen</members>
	<region>world-wide</region>
    </org>

    <org title="OBF">
	<longtitle>Open Bioinformatics Foundation</longtitle>
	<url>http://open-bio.org</url>
	<description>organises the annual BOSC (Bionformatics Open Source Conference) as a satellite conference to the ISMB focusing on the strengthening of Free software in our field. It hosts web sites for the Bio{Java,Perl,Python,SQL} libraries.</description>
	<members>Steffen</members>
	<region>world-wide</region>
    </org>

    <org title="GI-BIOINF">
	<longtitle>Gesellschaft f&#252;r Informatik, Fachgruppe Informatik in den Biowissenschaften</longtitle>
	<url>http://www.cebitec.uni-bielefeld.de/groups/fg402/</url>
	<description>organises annual (mostly) english-spoken German Conference in Bioinforamtics</description>
	<members>Steffen</members>
	<region>de/at/ch</region>
    </org>

    <org title="SPI">
	<longtitle>Software in the Public Interest</longtitle>
	<url>http://www.spi-inc.org/</url>
	<description>A company existing only for the purpose of organising funds for Debian. Regional
cooperations help with saving transfer costs.</description>
	<region>world-wide</region>
    </org>

    <org title="OpenWetware">
	<description>
	   provides an internet platform for the exchange of wet-lab protocols or hardware build instructions
	</description>
	<url>http://openwetware.org/</url>
	<region>world-wide</region>
    </org>

    <org title="BBF">
	<longtitle>The BioBricks Foundation</longtitle>
        <description>a not-for-profit organization founded by engineers and scientists from MIT, Harvard, and UCSF with significant experience in both non-profit and commercial biotechnology research. BBF encourages the development and responsible use of technologies based on BioBrick™ standard DNA parts that encode basic biological functions. 
	</description>
	<url>http://biobricks.org/</url>
	<region>world-wide</region>
    </org>

    <org title="NorduGrid">
        <longtitle>The NorduGrid and its KnowARC EU Project</longtitle>
	<description>help to bring scientific packages into Debian for their subsequent use as runtime environments in grid computing</description>
	<url>http://www.knowarc.eu</url>
	<region>world-wide, mostly northern Europe</region>
	<members>Steffen</members>
    </org>

</organisations>
